FASTCONV_FLOAT(1)

NAME
fastconv_float - Direct Fast Fourier Transformation CLI tool

USAGE

-n nfft
    fft size to use

-d  use direct FIR filtering, not fast convolution

-i filename
    input file

-o filename
    output(filtered) file

-n nfft
    fft size to use

-h filename
    impulse response